.hero_bg__image,
.hero_bg__video,
.hero_bg__video_overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  object-fit: cover;
  background-size: cover;
  z-index: -2;
  height: 100%;
  width: 70%;
}
.hero_bg__image {
  z-index: -5;
}
.hero_bg__video_overlay {
  z-index: -1;

  background: rgb(255, 82, 30);
  background: radial-gradient(
    circle,
    rgba(255, 82, 30, 0.33657212885154064) 5%,
    rgba(254, 96, 48, 1) 71%,
    rgba(254, 96, 48, 1) 100%
  );
}

.hero_bg {
  position: relative;
  height: 600px;
  background: rgb(254, 96, 48);
  z-index: 1;
}

.hero_bg__overlay {
  z-index: 2;
  width: 1200px;
  max-width: 100%;
  margin: auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 150px;
}
.block__content a {
  cursor: pointer !important;
}

.hero_bg__text_wrapper {
  max-width: 50%;
  padding-left: 200px;
}
.hero_bg__text_wrapper h1 {
  font-weight: 600;
  font-size: 40px;
}
@media (min-width: 481px) and (max-width: 4800px) {
  .hero_bg__image {
    display: none;
  }
}

@media (min-width: 10px) and (max-width: 480px) {
  /* smartphones, iPhone, portrait 480x320 phones */
  .hero_bg__image,
  .hero_bg__video,
  .hero_bg__video_overlay {
    height: 100%;
    width: 100%;
  }
  .hero_bg__image img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }
  .hero_bg__video {
    display: none;
  }

  .hero_bg__overlay {
    z-index: 2;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    padding-bottom: 10px;
  }
  .hero_bg__text_wrapper {
    max-width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }
  .hero_bg__video_overlay {
    background: rgb(255, 82, 30);
    background: radial-gradient(
      circle,
      rgba(255, 82, 30, 0.5) 5%,
      rgba(254, 96, 48, 1) 83%,
      rgba(254, 96, 48, 1) 100%
    );
  }
}
